Name: kron4ek-wine-10.0-rc4-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.0-rc4-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.0-rc4/wine-10.0-rc4-staging-amd64.tar.xz
  file_checksum: 0c23b28a0dc69b996e7d719e8193bb35
  file_size: 67027716
  rename: wine-10.0-rc4-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.0-rc4-staging-amd64
  dest: kron4ek-wine-10.0-rc4-staging-amd64
